@font-face{
		font-family:"TWKGhost-Italic";
			src:url('../fonts/TWKGhost-Italic.otf');
			src:url('../fonts/TWKGhost-Italic.ttf');
			src:url('../fonts/TWKGhost-Italic.woff');
			src:url('../fonts/TWKGhost-Italic.woff2');
}

:root {
  overscroll-behavior: none;
  overflow-x: hidden;
}


nav{
	width: 5%;
	height: 100%;
	margin-bottom: 0px;
	margin-left: 10px;
	position: fixed;
	a{
		display: inline-block;
		width: 100%;


		background-color: white;
		border: 3px solid white;
		img{
			width: 100%;

		}
	}

}
a{
	color: inherit;
	text-decoration: inherit;

}
a:hover{
	color: inherit;
}

body{
	display: inline-block;
    position:absolute;
    
    background-color: black;
    color: white;
    z-index: 999;

    text-justify: none;
    text-align: justify;

    font-family: "Karla", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  
		
		/*font-family: consolas;*/
		width: 100%;
		/*padding: 20vh 20vw;*/

	
    



}



i{
	font-style: oblique;
}
.gradient-container{
		background: linear-gradient(180deg, rgba(0,0,0,0.4), rgba(0,0,0,1));
		height: 100%;
		overscroll-behavior-y: contain;
}

.videocontainer{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -999;
	overscroll-behavior-y: contain;

	video{
		width: 100%;
		height: 100%;
		object-fit: cover;
		overscroll-behavior-y: contain;
		transform: translateZ(0);
		will-change: transform;
		pointer-events: none;

	}
}

fallback {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	background: url("fallback.png") center/cover no-repeat;
}
.show-fallback video {
    display: none;
  }
  .show-fallback .fallback {
    display: block;
  }


.black-overflow{
	background-color: black;
	width: 100%;
	height: 100px;
	position: fixed;
}

.container{
	/*border: 1px dotted beige;*/
	margin: auto;
  	width: 60%;
/* 	border-right: 3px solid black;
 	border-left: 3px solid black;
*/ 	padding: 10px;
	
	z-index: 1;
	overscroll-behavior-y: contain;



	@media screen and (max-width: 1212px) {
		width: 80%;
	}
		@media screen and (max-width: 1212px) {
		width: 70%;
	}

.header{
	display: inline-block;
	a{
		background-color: 
		img{

		}
	}
}

.intro-text{
	text-align: justify;
  -webkit-hyphens: auto;
  hyphens: auto;
	text-justify: none;
  border-bottom: 1px solid white;
  padding-bottom: 60px;
  /*word-spacing: -2px;*/
	/*letter-spacing: -0.5px;*/
	line-height: 1.3;
	

}

h1{
	margin: 20vh 0;
	width: 100%;
	font-weight: bold;
	font-size: 60px;
	color: #black;
	font-family: "Special Gothic Expanded One", sans-serif;
  font-weight: 100;
  font-style: normal;
  /*font-family: TWKGhost-Italic;*/



  @media screen and (max-width: 810px) {
		font-size: 12vw;
	}
	

}

h2{
	font-size: 20px;
	@media screen and (max-width: 810px) {
		font-size: 16px;
	}
	@media screen and (max-width: 570px) {
		font-size: 2.5vw;
	}
	
}
h3{
	font-style: italic;
	font-weight: lighter;
	font-size: 15px;
	width: 100%;
	@media screen and (max-width: 1212px) {
		font-size: 14px;
	}
	@media screen and (max-width: 710px) {
		font-size: 13px;
	}
	@media screen and (max-width: 570px) {
		font-size: 2.2vw;
	}
}
h4{
	font-weight: bold;
	text-justify: none;
	text-align: justify;

}
title{
	text-justify: none;
	width: auto;
}

}
/*.article{
	background-color: black;
	
	/*border: 1px solid white;*/
	padding: 5%;
	margin-bottom: 10px;
	margin-top: 20px;
	z-index: 2;

}*/


.illustration{
	width: 100%;

}

.articlepreview{
	display: flex;
	flex-direction: row;
    font-size: 30px;
    /*border: 1px dashed white;*/
   height: 140px;
    width: 100%;
    margin-top: 20px;
}
.imgbox{
	/*border: 2px solid red;*/
    margin: 2px 4px;
    width: 200px;
    height: auto;
    img{
    	
    	height: 100%;
    	width: 100%;
    	object-fit: cover;
    }
}
.infobox{
	width: 90%;
	margin-left: 10px;
	overflow: hidden;
}





article{
	text-align: justify;




 	
}


#more {display: none;}
#myBtn {
	color: white;

}

.TNS{
	text-align: justify;
	text-justify: none;
	/*letter-spacing: -0.3px;*/
	line-height: 1.3;



	padding-top: 100px;
	position: relative;
  	margin: 0 auto;
  	width: 100%;
  	@media screen and (max-width: 1020px) {
  		width: 100%;
  	}

	.TNSimg{
 		
 		width: 100%;
 		height: auto;
 		border: 2px solid black;
 		margin-top: 30px;
 	
 		@media screen and (max-width: 1400px) {
 			
 		}
	}
	p{
		width: 100%;
	}
	.CTA{
		
		
		padding: 8px;
		margin-bottom: 40px;

		border: 2px solid white;
		background-color: white;
		color: black;

		

		@media screen and (max-width: 1400px) {
			position: inherit;
			top:0px;
			
		}
	}
	.CTA:hover{
	
		background-color: black;
		color: white;
	}
}

.description{
	background: linear-gradient(180deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
	width: 98.7%;
	padding: 10px;

}




.bottom-container{
	padding-right: 20px;
	display: flex;
	font-size: 10px;

  	justify-content: right;
  	align-items: center;
  	padding-top: 100px;
  	height: 100px;
  	background-color: black;


}